Subject: New Reply Received - refund issue C&C
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 22:17:03 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  refund issue C&C  Ticket comment <div dir="auto">Dear<div dir="auto">Good day</div>
<div dir="auto"><br></div>
<div dir="auto">I have informed you people more than 5 times via email that i am unable to update my adress via the link which you people are sending me. I have sent my my adress many adress but each time you people send me link but dont consider the which i am send You.</div>
<div dir="auto">I am helpless what i should do.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Muhammad Waqar </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 19 Oct 2022, 4:06 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Waqar,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, we have resolved the issue regarding the link and we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br>
</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966616